X2Go Bug report logs - #275
x2gobroker-wsgi: logrotate incorrectly configured

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Anders Bruun Olsen <abo@dsl.dk>

Date: Mon, 29 Jul 2013 09:18:02 UTC

Severity: minor

Tags: pending

Found in version 0.0.2.3

Fixed in version 0.0.2.4

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#275: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 275-quiet@bugs.x2go.org
Resent-To: Anders Bruun Olsen <abo@dsl.dk>
X-Loop: owner@bugs.x2go.org
Resent-Date: Mon, 29 Jul 2013 21:33:03 +0000
Resent-Message-ID: <handler.275.U275.137513351214279@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 275
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: pending
Received: via spool by 275-submitter@bugs.x2go.org id=U275.137513351214279
          (code U ref 275); Mon, 29 Jul 2013 21:33:03 +0000
Received: (at 275-submitter) by bugs.x2go.org; 29 Jul 2013 21:31:52 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=NO_RELAYS,URIBL_BLOCKED
	autolearn=ham version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 5297A5DB2C; Mon, 29 Jul 2013 23:31:52 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 275-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 275@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20130729213152.5297A5DB2C@ymir>
Date: Mon, 29 Jul 2013 23:31:52 +0200 (CEST)
tag #275 pending
fixed #275 0.0.2.4
thanks

Hello,

X2Go issue #275 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=ec283ad

The issue will most likely be fixed in src:x2gobroker (0.0.2.4).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit ec283adf966686fc4cb9eea6d5693d93d40acce0
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Mon Jul 29 23:31:45 2013 +0200

    Fix logrotate script: x2gobroker-wsgi. (Fixes: #275).

diff --git a/debian/changelog b/debian/changelog
index c14cf3a..5b396f4 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,6 +1,7 @@
 x2gobroker (0.0.2.4-0~x2go1) UNRELEASED; urgency=low
 
-  * Continue development...
+  * New upstream version (0.0.2.4):
+    - Fix logrotate script: x2gobroker-wsgi. (Fixes: #275).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 07 Jun 2013 23:25:30 +0200
 

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Feb 17 13:20:59 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.